/**
 * Copyright (C) 2012 Lihuen GNU/Linux
 *
 * Author Miguel Angel Garcia <miguel.garcia@gmail.com>
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; version 2
 * of the License
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301,
 * USA.
 */


/**
 * This array contains all the bullets, each bullet must contain these properties:
 * - title
 * - content
 * - can_close 
 */
bullets = Array();

bullets[0] = {
    'title': '¡Bienvenido a Lihuen!',
    'content': '<p>¡Bienvenido a Lihuen, el sistema operativo libre GNU/Linux \
        desarrollado en la Facultad de Informática de la UNLP!. Lihuen es estable \
        y fácil de usar, está orientado a usuarios que usan Linux por primera vez \
	pero es lo suficientemente flexible como para que lo use también un usuario \
	avanzado.</p> \
	<p>La distribución está basada en Debian GNU/Linux por lo que "hereda" su estabilidad \
	y su amplia variedad de aplicaciones disponibles a través de Internet.</p> \
        <p>Deberías encontrar un manual más completo el escritorio de tu usuario.</p>',
    'can_close': false
};

bullets[1] = {
    'title': 'Menú, escritorios y lanzadores',
    'content': '<p>En la parte inferior de la pantalla pueden encontrar el panel\
        de LXDE. En la parte izquierda del panel se encuentra el menú el cual se\
        pude usar para lanzar aplicaciones abrir programas, bloquear la pantalla,\
        cerrar la sesión o apagar el equipo.</p>\
        <p>Cerca del menú hay un botón que dice "Mostrar escritorio", haciendo clic\
        en ese botón se minimizan todas las ventanas. Luego hay un ícono que permite\
        abrir una consola para escribir comandos y a la derecha una botonera permite\
        alternar entre los espacios de trabajo (escritorios) de Lihuen.</p>',
    'can_close': false
};

bullets[2] = {
    'title': 'Menú de LXDE',
    'content': '<p>En el menú podemos encontrar casi todas las aplicaciones instaladas.\
        Estas se encuentran ordenadas en categrías como, "Accesorios", "Gráficos",\
        "Internet", "Oficina" o "Programación".</p>\
        <p>Desde la entrada "Preferencias" es posible cambiar algunas configuraciones del\
        sistema, como el salvapantallas, monitores o conexiones de red. Deesde aquí además\
        es posible agregar impresoras o usuarios e instalar paquetes nuevos.</p>\ ',
    'can_close': false
};

bullets[3] = {
    'title': 'Lista de ventanas y escritorios',
    'content': '<p>El elemento (2) de la figura de abajo es la lista de ventanas\
	abiertas, en este área se puede manipular las ventanas: minimizarlas, cerrarlas, etc...</p>\
	<p>El elemento (1) de la figura son botones permiten cambiar de escritorio. En GNU/Linux\
	es normal tener múltiples escritorios, cada uno con su propia lista de ventanas.</p>\
	<img src="images/ventanas-escritorios-num.png"></img>\
	<p>Se puede cambiar de escritorio (espacio de trabajo) con los botones en (1),\
	con la combinación Ctrl-Alt-Izq (o Der), o llevando el cursor a la esquina\
	superior izquierda de la pantalla.</p>',
    'can_close': false
};

bullets[4] = {
    'title': '¿Cómo puedo instalar programas en Lihuen?',
    'content': 'Para instalar programas en Lihuen debemos acceder a\
    Menú -> Preferencias -> Gestor de paquetes Synaptic.<br/>\
	Al abrir Synaptic por primera vez nos va a dar una serie de indicaciones que\
	es recomendable seguir.<br/>\
	En la columna izquierda Synaptic ofrece distintas formas de categorizar los\
	programas, por ejemplo por "Secciones", la gran mayoría de estos programas son libres<br/>.\
	Para más detalles sobre Synaptic podés visitar nuestra\
	<a href="http://lihuen.linti.unlp.edu.ar/index.php?title=Instalando_programas_en_Lihuen">guía de instalación de programas</a>.',
    'can_close': true
};

bullets[6] = {
    'title': '¿Sabías que Lihuen no tiene virus?',
    'content': 'Mi computadora es más segura porque con Lihuen es virtualmente\
        imposible que tenga virus. Esto es por los diferentes permisos que hacen\
        imposible a un virus realizar actividades nocivas dentro del sistema y a\
        las rápidas actualizaciones que se suceden a diario en Lihuen, propias\
        del modelo de software libre.',
    'can_close': true
};

bullets[7] = {
    'title': '¿Cómo me conecto a Internet? ¿Cómo se cuando estoy conectado?',
    'content': 'En la barra inferior de la derecha donde está el ícono de “Conecciones”,\
        puedo conectarme via wifi o red cableada. Cuando me conecte por primera\
        vez a una red nueva voy a tener que ingresar mi contraseña (-lihuen- en las versiones live).\
        Si me conecto a una red WiFi con contraseña necesito poner la contraseña\
        de la red. Una vez conectado podré ver cómo cambió el ícono. El ícono del\
        wifi me mostrará la intensidad de la señal.',
    'can_close': true
};

bullets[9] = {
    'title': '¿Dónde encuentro mis archivos?',
    'content': 'Puedo acceder al navegador de archivos desde el ícono "Archivos"\
    del escritorio. Ahí podré encontrar diferentes carpetas "Imágenes",\
        "Videos", "Descargas", "Documentos" con su ícono representativo.',
    'can_close': true
};

bullets[10] = {
    'title': '¿Cómo abro un pen-drive?',
    'content': 'Cuando inserto el pendrive Lihuen lo detecta\
        automáticamente y me muestra un recuadro donde voy a poder abrir el\
        contenido o expulsarlo de modo seguro.',
    'can_close': true
};

bullets[11] = {
    'title': '¿Qué navegador puedo usar para Internet?',
    'content': 'En Lihuen viene instalado Firefox. Pero puedo instalar todos los\
        navegadores libres que quiera como Chromium (el navegador libre sobre el\
        que se basa Google Chrome) o IceWeasel, entre otros.',
    'can_close': true
};

bullets[12] = {
    'title': '¿Cómo recupero archivos borrados por equivocación?',
    'content': 'Desde el navegador de archivos puedo acceder a la papelera.\
    Una vez allí, puedo restaurar cualquier archivo, selecionándolo y cliqueando en\
    "Restaurar los elementos seleccionados".\
    De esa manera, el archivo irá a su carpeta original.',
    'can_close': true
};

bullets[13] = {
    'title': '¿Cómo agrego una impresora?',
    'content': 'Para instalar una impresora tengo que entrar en\
    Menú -> Preferencias -> Configurar impresoras.\
     El botón "Añadir" abrirá una guía para agregar una impresora.<\br>\
     En el mismo menú también aparece la opción "Configurar impresoras(avanzado)"\
     que permite configurar o agregar impresoras desde la interfaz Web de CUPS.',
    'can_close': true
};

//Revisar este bullet para LXDE
bullets[14] = {
    'title': '¿Cómo cambio la fecha y hora?',
    'content': 'Para cambiar la fecha y hora del sistema, basta acceder a \
			Menú -> Preferencias -> Cambiar fecha y hora\
			Si el servicio NTP está instalado y se dispone de una conexión a internet\
			la hora del sistema se sincronizará automáticamente.',
    'can_close': true
};

bullets[15] = {
    'title': '¿Cómo se cuanta batería me queda?',
    'content': 'Para saber en qué estado está la batería de mi netbook, hay un\
        icono en el panel, abajo a la derecha que me va indicando es estado.\
        Si quiero saber cuánto tiempo me resta y cuánto porcentaje de carga tengo,\
        debo posicionar el cursor sobre el icono de la batería.\
        Además, haciendo clic derecho sobre este ícono, se accede a las configuraciones\
        de energía.',
    'can_close': true
};

//Revisar este bullet para LXDE
bullets[16] = {
    'title': '¿Cómo cambio el menú principal?',
    'content': 'Para configurar el menú de aplicaciones, agregar, quitar, etc.\
        tengo que ir a Herramientas del sistema y allí a la opción Menú principal.\
        A esta opción puedo acceder desde el Menú Lihuen en Preferencias / Menú principal,\
        o desde Aplicaciones (llevando el mouse abajo a la izquierda) haciendo\
        clic en Herramientas del sistema y luego en Menú principal.',
    'can_close': true
};

bullets[18] = {
    'title': '¿"Software libre" es lo mismo que "software gratuito"? ',
    'content': 'No. Para que un software sea denominado «libre» debe ante todo\
        respetar lo que se conoce como  las libertades de los usuarios y de la\
        comunidad. En términos generales, los usuarios tienen la libertad de\
        "copiar", "distribuir", "estudiar", "modificar" y "mejorar el software".\
        Con estas libertades, los usuarios (tanto individualmente como en forma\
        colectiva) controlan el programa y lo que hace.<br />\
        Por tanto, el «software libre» es ante todo una cuestión de libertad, no\
        de precio.<br /><br />\
        Un programa es software libre si los usuarios tienen las cuatro libertades\
        esenciales:<br /><br /><ol>\
            <li>0- La libertad de ejecutar el programa para cualquier propósito\
            (libertad 0).</li>\
            <li>1- La libertad de estudiar cómo funciona el programa, y cambiarlo\
            para que haga lo que usted quiera (libertad 1). El acceso al código\
            fuente es una condición necesaria para ello.</li>\
            <li>2- La libertad de redistribuir copias para ayudar a su prójimo\
            (libertad 2).</li>\
            <li>3- La libertad de distribuir copias de sus versiones modificadas\
            a terceros (libertad 3). Esto le permite ofrecer a toda la comunidad\
            la oportunidad de beneficiarse de las modificaciones. El acceso al\
            código fuente es una condición necesaria para ello.</li>\
            </ol>',
    'can_close': true
};

//Bullets específicos de LXDE

bullets[19] = {
    'title': 'LXDE: un Escritorio para computadoras de recursos limitados',
    'content': 'LXDE o “Lightweight X11 Desktop Environment” es un  Entorno de escritorio X11 liviano.\
		   	LXDE es un proyecto que apunta a entregar un nuevo entorno de escritorio ligero y rápido.\
		   	No está diseñado para ser tan complejo como Cinnamon, KDE o Gnome, pero es usable y ligero\
		   	y mantiene una baja utilización de recursos. \ ',
    'can_close': true
};

bullets[20] = {
    'title': 'PCManFM',
    'content': 'PCMan File Manager (PCManFM) es una aplicación de administración de archivos\
     desarrollado por Hong Jen Yee de Taiwán que pretende ser un sustituto de Nautilus, Konqueror y Thunar.\
     Publicado bajo la Licencia Pública General GNU, PCManFM es software libre .\ ',
    'can_close': true
};

bullets[21] = {
		    'title': '¿Como agregar o quitar elementos del Menú?',
			    'content': 'Para editar los  elementos del menú se puede acceder a\ 
				Menú -> Accesorios -> Menú principal. Esto abre la aplicación Alacarte que permite \
				modificar los elementos del menú, cambiar o agregar nuevos lanzadores.',
    'can_close': true
};

bullets[22] = {
    'title': '¿Cómo agregar o quitar elementos del panel?',
    'content': 'Para realizar modificaciones en el panel posicionamos el mouse\
    sobre algunos de los paneles disponibles en LXDE, abajo o derecha del escritorio.\
    Para lograr aprovechar esta sección del escritorio podemos dar clic en cualquier\
    parte de ese mismo panel y a continuación otro clic con el botón secundario. \
    Más información en <a link=http://lihuen.linti.unlp.edu.ar/index.php?title=LXDE_-_entorno_liviano>el Sitio Oficial de Lihuen</a>',
    'can_close': true
};

bullets[23] = {
    'title': 'Personalizando apariencia del entorno',
    'content': 'Openbox es un manejador de ventanas altamente configurable.\
    Ademas de la apariencia del escritorio también podemos modificar, a través\
    de Openbox, los menús y ventanas con los que nos manejamos dentro\
    del sistema operativo. Para ello debemos dirigirnos a:\
    <b>Menú de Linux -> Preferencias -> Personalizar apariencia y comportamiento</b>\
    Este es el menú que usaremos para personalizar nuestro sistema',
    'can_close': true
};

bullets[24] = {
    'title': '¿Cómo cambio los atajos de teclado?',
    'content': '<p>Por medio de esta aplicación, accesible desde\
    Menú de Linux -> Preferencias -> Asociaciones de teclas de Openbox,\
    podemos crear nuestros atajos de teclado para poder lograr un dominio\
    mas cómodo del sistema.\
    </p><p>\
    En el recuadro derecho tenemos ya predefinidas algunas combinaciones de teclas.\
    También podemos agregar las propias. Para ello tenemos que hacer clic\
    en el botón  "insertar nuevo atajo". </p>',
    'can_close': true
};

